{
  "*.ts": "npx eslint --fix --config eslint.config.js",
  "*.tsx": "npx eslint --fix --config eslint.config.js",
  "*.js": "npx eslint --fix --config eslint.config.js",
  "*.jsx": "npx eslint --fix --config eslint.config.js",
  "*.html": "npx eslint --fix --config eslint.config.js"
}
